<f:layout name="Default" />

<f:section name="Title">
    <f:translate id="address.edit"/>
</f:section>

<f:section name="PageTitle">
	<h1>
		<f:translate id="address.edit"/>
	</h1>
</f:section>

<f:section name="Content">
    <f:form action="updateAddress" object="{address}" objectName="address">
		<f:render partial="Address/FormFields" arguments="{_all}"/>

		<div class="one50-buttonContainer">
			<f:link.action action="show" arguments="{user: user}" class="btn btn-secondary">
				<f:translate id="cancel"/>
			</f:link.action>

			<f:form.submit value="{f:translate(id: 'save')}" class="btn btn-primary"/>
		</div>
	</f:form>
</f:section>